WebM Codec SDK

Data Fields
vpx_rc_encodeframe_result Struct Reference

Frame coding result. More...

`#include <vpx_ext_ratectrl.h>`

## Data Fields
int64_t | bit_count
int | actual_encoding_qindex

## Detailed Description

Frame coding result.

The encoder will send the result to the external rate control model through vpx_rc_funcs_t::update_encodeframe_result().

## Field Documentation

## ◆ bit_count

int64_t vpx_rc_encodeframe_result::bit_count

number of bits spent on coding the frame

## ◆ actual_encoding_qindex

int vpx_rc_encodeframe_result::actual_encoding_qindex

the actual qindex used to encode the frame

The documentation for this struct was generated from the following file:

- vpx/vpx_ext_ratectrl.h